import dynamix_sdk.base as _base


class CloudapiLocationsGetUrlResultStr(_base.BaseAPIResultStr):
    pass


class CloudapiLocationsGetUrlProtocol(_base.BasePostAPIFunctionProtocol):
    def get_url(self) -> CloudapiLocationsGetUrlResultStr:
        ...
